/*
 Theme Name:   riptfitness
 Theme URI:    http://ript-fitness.com.au
 Description:  Child Theme for Ript-Fitness.com.au
 Author:       Scott Groves
 Author URI:   http://scottgroves.com
 Template:     enfold
 Version:      1.0.0
*/

/* Slider height in mobile*/
@media only screen and (max-width: 767px) {
.avia-slideshow-inner {
    min-height: 300px !important;
}

.avia-slideshow-inner li img {
    min-height: 300px;
    width: 500px !important;
    min-width: 500px !important;
}
